GIM23911E message when installing CA Common Services r14.1 S1401

book

Article ID: 18521

calendar_today

Updated On:

Products

CA CIS CA Common Services for z/OS CA 90s Services CA Database Management Solutions for DB2 for z/OS CA Common Product Services Component CA Common Services CA Datacom/AD CA ecoMeter Server Component FOC CA Easytrieve Report Generator for Common Services CA Infocai Maintenance CA IPC Unicenter CA-JCLCheck Common Component CA Mainframe VM Product Manager CA Chorus Software Manager CA On Demand Portal CA Service Desk Manager - Unified Self Service CA PAM Client for Linux for zSeries CA Mainframe Connector for Linux on System z CA Graphical Management Interface CA Web Administrator for Top Secret CA CA- Xpertware CA Compress Data Compression for MVS CA Compress Data Compression for Fujitsu

Issue/Introduction

Description:

It is possible to experience the following SMP/e error messages when installing the S1401 service update package for CCS r14.1

 GIM23911E ** LINK-EDIT PROCESSING FOR SYSMOD CAS9E10 FAILED FOR MODULE CAS9CSVQ IN LMOD CAS9DBES IN THE CAW0LOAD       
    LIBRARY. THE RETURN CODE (08) EXCEEDED THE ALLOWABLE VALUE. 
 GIM23911E ** LINK-EDIT PROCESSING FOR SYSMOD CAS9E10 FAILED FOR MODULE CAS9DUMP IN LMOD CAS9DBES IN THE CAW0LOAD
    LIBRARY. THE RETURN CODE (08) EXCEEDED THE ALLOWABLE VALUE.

Along with the above link-edit errors, the following warning messages may also be noticed:

 GIM67301W LOAD MODULE CAS9ARR IN SYSLIB CAW0LOAD DOES NOT INCLUDE MODULE CAS9ARR BECAUSE CAS9ARR HAS NOT BEEN INSTALLED.
 GIM67301W LOAD MODULE CAS9DBES IN SYSLIB CAW0LOAD DOES NOT INCLUDE MODULE CAS9DBES BECAUSE CAS9DBES HAS NOT BEEN INSTALLED.
 GIM67301W LOAD MODULE CAS9FRR IN SYSLIB CAW0LOAD DOES NOT INCLUDE MODULE CAS9FRR BECAUSE CAS9FRR HAS NOT BEEN INSTALLED.
 GIM67301W LOAD MODULE CAS9STAE IN SYSLIB CAW0LOAD DOES NOT INCLUDE MODULE CAS9STAE BECAUSE CAS9STAE HAS NOT BEEN INSTALLED.
 GIM67301W LOAD MODULE CAS9SYMD IN SYSLIB CAW0LOAD DOES NOT INCLUDE MODULE CAS9SYMD BECAUSE CAS9SYMD HAS NOT BEEN INSTALLED.
 GIM67301W LOAD MODULE CAS9USRI IN SYSLIB CAW0LOAD DOES NOT INCLUDE MODULE CAS9USRI BECAUSE CAS9USRI HAS NOT BEEN INSTALLED.

 

Cause:

These messages will be encountered if the CAIRIM component (FMID: CAS9E10) is selected for install but the CAIENF component (FMID: CAW1E10) is not selected.

 

Resolution:

The underlying problem is the failure of not selecting and installing all components delivered with this BASE package. As stated in the documentation…

"All components found in the BASE pax file must be installed".

Therefore...please select all BASE components for installation to resolve this problem.

If you only require CAIRIM for the purpose of running the CAS9 proc for CA license keys, you will need to follow the configuration instructions for CAIRIM and CAMASTER. Basically this entails two things.

  1. Add data set YourdeployHLQ.CAW0LPA to your SYS1.PARMLIB LPALSTxx member if the system is running a z/OS release below 1.13.
  2. Customize the CAS9 procedure delivered in CAW0PROC and update the KEYS member with your CA license keys.

 

Note: An IPL is required to implement this new release and to allow for the startup of the CAMASTER address space. Refer to the CA Common Services Reference Guide for information pertaining to the CAMASTER Address Space. The CAS9 proc will not run unless the CAMASTER address space is started.

Environment

Release: CA90SV00200-14.1-Common Services-for z/OS
Component: